@font-face {
    font-family: 'Knapp';
    src: url('/fonts/Knapp-TRIALVariableVF.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'CenturyGothic';
    src: url('/fonts/CenturyGothic.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
.lpfont {
  font-family: "Alan Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.lpfont2 {
    font-family: 'CenturyGothic', sans-serif;
}
.lpfont-100 {
	font-weight: 300;
}
.lpfont-300 {
	font-weight: 400;
}
.lpfont-600 {
	font-weight: 600;
}
.lpfont-800 {
	font-weight: 800;
}
.bgmove {
    background-color: #EFEFEF;
}
.bgmove2 {
    background-color: rgb(231 231 231);
}
.bgmove3 {
    background-color: #D2D2D2;
}
.bgmove4 {
    background-color: #00A6AF;
}
.bg-lightgray {
    --tw-bg-opacity: 1;
    background-color: rgb(231 231 231);
}
.text-blue.lp {
	color: #00A6AF;
}
.group.js-header.js-down .group-\[\.js-header\.js-down\]\:bg-blue {
    --tw-bg-opacity: 1;
    background-color: rgb(0 166 175);
}
.btn-move {
    display: inline-flex;
    align-items: center;
    justify-content: center;

	border-radius: 60px;
	min-height: 68px;
	padding: 0 40px;

    background: #2B8C96;
    color: #fff;

    border: none;

    font-size: 16px;
    line-height: 1;

    text-decoration: none;
    cursor: pointer;

    transition: all .3s ease;
}

.btn-move:hover {
    background: #247a82;
    color: #fff;
    transform: translateY(-2px);
}

.btn-move:active {
    transform: translateY(0);
}
.text-\[22px\] {
    font-size: 22px;
}
.lprounded {
	border-radius: 0px 30px;
}
.lpcarrousel {
    top: -50px; 
}
.lpcarrouselr {
    border-top-left-radius: 65px;
    border-top-right-radius: 65px;    
}
.pb-\[150px\] {
    padding-bottom: 150px;
}
.mt-\[50px\] {
    margin-top: 50px;
}
.mb-\[50px\] {
    margin-bottom: 50px;
}
.w-\[80px\] {
    width: 80px;
}
.w-\[155px\] {
    width: 155px;
}
.h-\[260px\] {
    height: 260px;
}
.h-\[80px\] {
    height: 80px;
}
.h-\[140px\] {
    height: 140px;
}
.\!rounded-\[38px\] {
    border-radius: 38px !important;
}
.tag-elevador {
    position: absolute;
    top: 0;
    left: 0;

    min-width: 267px;
    height: 59px;
    font-size: 16px;

    display: flex;
    align-items: center;
    justify-content: center;

    background: #08AFC0;
    color: #fff;

    border-radius: 0 0 24px 0;
}
.align-center {
    align-items: center;
}
.align-end {
    align-items: end;
}
.height-mc {
    height: max-content;
}
.overflow-y-hidden {
    overflow-y: hidden;
}
.lpplay {
    position: absolute;

    top: 50%;
    left: 50%;

    cursor: pointer;

    z-index: 2;

    transform: translate(-50%, -50%);    
}
.group.js-question.active .group-\[\.js-question\.active\]\:bg-blue {
    --tw-bg-opacity: 1;
    background-color: rgb(0 166 175 / var(--tw-bg-opacity));
}
.group.js-question.active .group-\[\.js-question\.active\]\:border-b-blue {
    --tw-border-opacity: 1;
    border-bottom-color: rgb(0 166 175 / var(--tw-border-opacity));
}
.carrousel-arrows {
    right: 30px;
    bottom: 20px;
    z-index: 2;    
}
.video .video-img {
  width: 100%;
  height: 100%;
  object-fit: cover;    
}
.img-hover {
    overflow: hidden;
    cursor: pointer;
}
.img-hover .img-hover-effect {
    transition: transform 0.4s ease;
}
.img-hover .img-hover-effect:hover {
    transform: scale(1.1);
}
@media (max-width: 1023px) {
    .md\:justify-center {
        justify-content: center;        
    }
    .md\:align-center {
        align-items: center;        
    }
    .md\:text-center {
        text-align: center;        
    }
    .md\:margin-center {
        margin: 0 auto;        
    }
    .md\:pb-\[20px\] {
        padding-bottom: 20px;
    }
    .md\:pb-\[100px\] {
        padding-bottom: 100px;
    }
    .md\:pt-\[0px\] {
        padding-top: 0px;
    }
    .md\:pt-\[100px\] {
        padding-top: 100px;
    }
    .md\:mb-\[0px\] {
        margin-bottom: 0px;
    }
    .md\:flex-col-reverse {
        flex-direction: column-reverse
    }
    .md\:h-\[mc\] {
        height: max-content;
    }
    .md\:flex-s {
        flex-shrink: 0;
    }
    .md\:w-\[100\%\] {
        width: 100%;
    }
}
@media (min-width: 1024px) {
    .lg\:h-\[max\(700px\2c calc\(100vh\)\)\] {
        height: max(700px, calc(85vh));
    } 
    .lg\:bottom-\[8\.5vh\] {
        bottom: 22.5vh;
    }    
    .lg\:gap-x-\[50px\] {
        -moz-column-gap: 50px;
        column-gap: 50px;
    }
    .lg\:gap-x-\[100px\] {
        -moz-column-gap: 100px;
        column-gap: 100px;
    }
    .lg\:gap-x-\[150px\] {
        -moz-column-gap: 150px;
        column-gap: 150px;
    }
    .lg\:px-\[12px\] {
        padding-left: 12px;
        padding-right: 12px;
    }
    .lg\:pt-\[50px\] {
        padding-top: 50px;
    }
    .models.lg\:pt-\[100px\] {
        padding-top: 50px;
    }    
    .lg\:pr-\[120px\] {
        padding-right: 120px;
    }
    .lg\:items-stretch {
        align-items: stretch;
    }    
    .lg\:lp-img-box {
        width: 878px;
        height: 400px;
    }   
    .lg\:hover\:bg-blue:hover {
        --tw-bg-opacity: 1;
        background-color: rgb(0 166 175);
    }
    .lg\:hover\:border-b-blue:hover {
        --tw-border-opacity: 1;
        border-bottom-color: rgb(0 166 175 / var(--tw-border-opacity));
    }
    .lg\:h-\[mc\] {
        height: max-content;
    }    
    .lg\:flex-s {
        flex-shrink: 0;
    }     
}
@media (min-width: 1920px) {
    .fullhd\:bottom-\[80px\] {
        bottom: 250px;
    }
}
@media (min-width: 1024px) and (max-width: 1600px) {
    .lg\:lp-img-box {
        width: 600px;
        height: 400px;
    }
    .h-\[388px\] {
        height: max-content;
    }
    .py-\[45px\] {
        padding-top: 20px;
        padding-bottom: 20px;
    }    
    .text-\[36px\] {
        font-size: 26px;
    }    
     .text-\[23px\] {
        font-size: 18px;
    }   
    .h-\[140px\] {
        height: 100px;
    } 
    .swiper-slide .w-full.h-\[400px\] {
        aspect-ratio: 16 / 9;
        height: 300px;        
    }  
    .carrousel .lg\:text-\[40px\] {
        font-size: 32px;
    }  
    .carrousel .md\:mb-\[0px\] {
        margin-bottom: 0px;
    }
    .carrousel .mb-\[50px\] {
        margin-bottom: 20px;
    } 
    .carrousel .text-\[18px\] {
        font-size: 16px;
    }   
    .models.lg\:pt-\[100px\] {
        padding-top: 0px;
    }    
    .cmc-stats-swiper .text-\[16px\] {
        font-size: 14px;
    }  
    .cmc-stats-swiper .w-\[80px\] {
        width: 65px;
    }  
    .cmc-stats-swiper picture img {
        max-width: 60%;
    }    
    .input-floating > label {
        font-size: 14px;
    }  
    .lg\:max-w-\[730px\] {
        max-width: 600px;
    }    
    .lpfont.text-\[40px\] {
        font-size: 34px;
    }
    .lpfont2.text-\[22px\] {
        font-size: 20px;
    }
    #contatoFormCaptcha select {
        font-size: 14px;
    }
    #contatoFormCaptcha .lpfont2.text-\[18px\] {
        font-size: 14px;
    }
}